﻿

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; line-height: 1.4; }
body { font-family: "PT Sans", Sans-Serif;  background-color: #E7E7E7;  }
q:before, q:after { content: ''; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

/* Typography and colours */
a { color: #BF2296; outline: 3px solid transparent; text-decoration: none; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
    a:visited { color: #1a5e5c; }
    a:hover, a:active, a:focus, input:focus, textarea:focus, select:focus, button:focus { position: relative; z-index: 9999; outline: 3px solid #FFBF47; }
.content a, .link-underline, .linkedItems a { border-bottom: 0.0625em solid; }
    .content a:hover, .link-underline:hover, .linkedItems a:hover { border-style: dashed; }
     
img.left { float: left; margin-right: 10px; }
img.right { float: right; margin-left: 10px; }
.underline { text-decoration: underline; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

.no-hover-outline:hover, .link-underline:hover, .content a:hover { outline: 3px solid transparent; }
object, table, img { max-width: 100%; }
#global-logo a, #global-nav a, #main-content > .aside a, #fat-footer a, #goto-menu a { border-bottom: 0; -webkit-transition: none; -moz-transition: none; transition: none; background-color: transparent; }

h1, h2, h3, h4, h5, h6 { margin: 0 0 0.25em; font-weight: bold; color: #BF2296; line-height: 1.5; }
h1, .h1 { font-size: 218%; }
h2, .h2 { font-size: 164%; margin-top: 0.5em; }
h3, .h3 { font-size: 145%; margin-top: 0.5em; }
h4, .h4 { font-size: 125%; margin-top: 0.5em; }
h5, .h5 { font-size: 112.5%; margin-top: 0.5em; }
h6, .h6 { font-size: 100%; margin-top: 0.5em; }
.print-footer { display: none; }
p { margin: 0 0 0.625em 0; font-size: 1em; line-height: 1.5; }
ul, ol { list-style-position: outside; }
ul { list-style-type: disc; }

blockquote { position: relative; color: #000; background-color: #EFEFEF; padding: 0.5em 3em; margin: 0.5em 0; }
    blockquote:before { position: absolute; top: -16px; top: -1rem; left: 8px; left: 0.5rem; content: open-quote; font-size: 6em; color: #BF2296; }
      .content  blockquote ol, .content blockquote ul { margin-left: 1em; }

kbd { font-family: Consolas, Monospace; font-size: 1em; }

table { border-collapse: collapse;  background-color: #FFF;    color: #000;}
td, th { border: 0.0625em solid #888; padding: 0.5em; }
tbody tr:nth-child(odd) { background: #ddd; }
.btn, [role="button"], .btn:visited, [role="button"]:visited { display: inline-block; vertical-align: top; padding: 0.125em 3em 0.25em 1em; background-color: #333; color: #fff; border: 0; background: url('/images/svg/white_thin_arrow_right.svg') no-repeat calc(100% - 1em) center #333; }
    .btn:hover, [role="button"]:hover { background-color: #444; color: #fff; }
    .btn:focus, [role="button"]:focus { background-color: #444; color: #fff; }

.table-container-outer { position: relative; }
.table-container { width: 100%; _overflow: auto; margin: 0 0 1em; }
    .table-container::-webkit-scrollbar { -webkit-appearance: none; width: 14px; height: 14px; }
    .table-container::-webkit-scrollbar-thumb { border-radius: 8px; border: 3px solid #fff; background-color: rgba(0, 0, 0, .3); }
.table-container-fade { position: absolute; right: 0; width: 30px; height: 100%; background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff); background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff); }

/* Background Colours */

.bg-purple { background-color: #BF2296; }

/* Details */
summary { cursor: pointer; display: block; padding-right: 2em; }
details a { border: 0; }

/* Aria styles */
[aria-hidden="true"], [aria-hidden="true"].hidden-xs, [aria-expanded="false"] + * { display: none; }
[aria-hidden="false"], [aria-hidden="false"].hidden-xs, [aria-expanded="true"] + * { display: block; }

/* Content */
.content { max-width: 40em; line-height: 140%; }
    .content.full-width { max-width: none; }

    .content h1 { margin-bottom: 0.25em; padding: 0; }
    .content ul { margin: 0.25em 0 0.5em 1.25em; }
        .content ul li { margin-bottom: 0.5em; }
        .content ul ul { margin-left: 2em; }

    .content ol { margin: 0.5em 0; }
     .content ol ol { margin-left: 1em; list-style-type: lower-roman; }
        .content ol li { margin-bottom: 0.5em; }
    .content dt { font-weight: bold; }
    .content dd { margin-bottom: 0.5em; padding-left: 2em; }
    .content dl { padding: 0.5em; }

 
          .content-style-1 { margin: 0 auto; background-color: #e7e7e7; padding: 1em 2em; color: #870087 }
.summary { background-color: #ebeef2; margin: 2em 0 1em; padding: 0.75em 1.5em 0.5em; text-align: left; }
.item_list .summary { margin-top: 0.5em; padding: 0.5em 1em;}
  .content-style-1 ol { margin-left: 1.5em; }
  [class*="-theme"] .content-style-1 h2 { margin-top: 0; color: #870087; }
  [class*="-theme"] .content-style-1 a {color: #870087; }
 

/* Hidden Styles */
.text-hide { position: absolute; left: -9999em; font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.hidden { display: none; visibility: hidden; }

/* Clearfix & Box-sizing */
/**, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }

/* Float */
.float-left { float: left; }
.float-right { float: left; }

/* Structure */
 
#global-header { padding-top: 2em; margin-bottom: 1.5em; background-color: #fff; border-bottom: 7px solid #BF2296; position: relative; padding-bottom: 4em; }
#global-nav { }
#aspnetForm { }
#global-footer { }
.flexbox { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
    .flexbox.end { justify-content: flex-end; }
    .flexbox.justify { -webkit-box-pack: justify; -moz-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
    .flexbox.middle { -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
    .flexbox.wrap { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

/* Mobile */
.container { width: 90%; margin: 0 auto; }
#goto-menu { position: absolute; top: 1em; right: 0; }
    #goto-menu a { display: block; width: 42px; height: 28px; padding-top: 32px; text-align: center; background: url('/images/icon-menu.png') no-repeat left top transparent; color: #000; }


/* Header */
#skiplink-container { background-color: #000;}
#skiplink-container a { opacity: 0; position: absolute; left: -9999em; display: inline-block; vertical-align: top; padding: 0.25em 1em; background-color: #FFBF47; color: #000; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
    #skiplink-container a:hover { }
#skiplink-container a:focus { position: static; left: 0; opacity: 1;}
#cookieNotification {  padding: 1em; text-align: center; background-color: #434343; color: #fff; }
    #cookieNotification p { margin: 0;}
 
#global-header-top { position: absolute; bottom: 0; left: 0; width: 100%; background-color: #fff; color: #fff; font-size: 1.125em; }
#global-header .container { position: relative; height: 100%; }
#global-logo { width: 12em; padding-bottom: 2em; }
 



.quick-links { margin: 0; padding: 0; list-style-type: none; }
    .quick-links li { display: block; margin-bottom: 0.5em; }

#site-search { z-index: 9; position: relative; width: 100%; height: 1.75em; margin-bottom: 1em; /*margin-left: 1em;*/ text-align: left; }
#search-box {   height: 100%; padding: 0.25em 0.5em; line-height: normal; background-color: #E7E7E7; border: 1px solid #E7E7E7; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; color: #000; }
#search-btn { cursor: pointer;  overflow: hidden; text-indent: -5000px; top: 0; right: 0; width: 2.75em; height: 100%; z-index: 4; border: none; background: url('/images/svg/search_white.svg') no-repeat center center #000; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; }
 
.ie9 #search-box { width: 85%; }
.ie9 #search-btn { position:absolute; width: 15%;  }

.ie8 #search-box { width: 80%; }
.ie8 #search-btn { position:absolute; width: 20%; top: 0; text-indent: 0; color: #fff; font-size: 1em; min-width: 3em; }

/* placeholder */
    #global-header ::-webkit-input-placeholder { color: #333; opacity: 1; font-weight:bold; }
    #global-header :-moz-placeholder { color: #333; opacity: 1; font-weight:bold;}
    #global-header ::-moz-placeholder { color: #333; opacity: 1; font-weight:bold;}
    #global-header :-ms-input-placeholder { color: #333; font-size: 16px; font-size: 1rem; opacity: 1; font-weight:bold;}

#global-nav { padding: 1em 0; background-color: #333; color: #fff; display: none; }


/* BreadCrumbs */
#global-breadcrumb ol { margin: 0 0 0.5em 0; padding: 0; list-style-type: none; }
#global-breadcrumb li { position: relative; float: left; padding-left: 0.75em; }
    #global-breadcrumb li:after { content: "/"; margin-left: 0.875em; }
    #global-breadcrumb li.last:after { display: none; }
    #global-breadcrumb li:first-child { padding-left: 0; background-image: none; }
#global-breadcrumb a { color: #4b4b4b; }
#global-breadcrumb .last a { color: #000; }

/*PDF Downloads */
.bfe-download-wrapper {margin-left: -2%; margin-right: -2%; }
.bfe-download { width: 12.875em; margin: 1.25em 2.5em 1.25em 0em; float: left; text-align: center; background-color: #e7e7e7; }
    .bfe-download a { display: block; outline: none; border: 0; }
    .bfe-download > a { position: relative; padding: 1.375em 0 1em; }

.bfe-title { text-align: left; }
    .bfe-title a { background: #000; color: #fff; font-weight: bold; padding: 0.75em 1em; font-size: 1.375em; }

.bfe-download img { width: 9em; height: auto; }

/* Footer */
#global-footer { position: relative; color: #fff; font-size: 1.125em; }
    #global-footer a { color: #fff; }
        #global-footer a:hover, #global-footer a:active, #global-footer a:focus { background-color: transparent; }
#fat-footer { padding: 3em 0; background-color: #333; color: #fff; }


#footer-nav { margin: 0; padding: 0; list-style-type: none; }
    #footer-nav > li { margin-top: 1.25em; margin-left: 0.5em; display: block; }
.ie9 #footer-nav > li, .ie8 #footer-nav > li { display: inline-block; vertical-align: top; }
#footer-nav > li:first-child { margin-top: 0; }
#footer-nav > li > a { /*padding:0 0.5em;*/ font-weight: bold; font-size: 1em; }

#footer-meta { color: #ccc; background-color: #000; padding: 3em 0; }
.quick-links.btm { margin-bottom: 0; }
#footer-meta a { color: #ccc; }
.external-links a { margin-right: 2em; }
.external-links img { max-width: 5em; max-height: 5em; }
.ie9 .external-links img, .ie8 .external-links img { /*width: 10em;*/ }
.quick-links.btm { margin-bottom: 2.5em; }

.copyright { position: absolute; bottom: 0; margin-bottom: 0.25em; }
#global-footer .vcard strong { color: #fff; background-color: #000; font-size: 1.125em; }
#global-footer .vcard p { margin-bottom: 0.25em; }
#global-footer .adr p { margin-bottom: 0; }

/* Aside Menu */
#main-content { display: block; }
    #main-content > article.content { margin-bottom: 2em; }
    #main-content > .aside { margin-top: 2em; margin-bottom: 2em; }
    #main-content > .content-holder { padding: 2em; background-color: #fff; color: #000; }
.content-holder .inner { padding: 1.75em; }

/* First Level */
#aside-nav { line-height: 1; }
    #aside-nav ul { margin: 0; padding: 0; list-style-type: none; }
    #aside-nav li { position: relative; list-style-type: none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
    #aside-nav a { display: block; color: #000; text-decoration: none; }
    #aside-nav li.active > a { color: #BF2296; }
    #aside-nav li.active:after { content: " "; position: absolute; top: 10px; right: -0.625em; width: 0; height: 0; border-top: 0.625em solid transparent; border-bottom: 0.625em solid transparent; border-left: 0.625em solid #FFF; }
    .aside .linkedItems > p, #aside-nav > p { margin: 0; color: #BF2296; background-color: #FFF; border-bottom: 0.1875em solid #E7E7E7; font-weight: bold; color: #BF2296; font-size: 1.5em; }
        #aside-nav > p > a { color: #BF2296; padding: 0.375em 32px; padding: 0.375em 2rem; }
.aside .linkedItems > p { padding: 0.375em 32px; padding: 0.375em 2rem; }
#aside-nav > ul > li > a { padding: 0.625em 32px; padding: 0.625em 2rem; }
#aside-nav > ul > li { border-top: 0.125em solid #E7E7E7; background-color: #fff; background-repeat: no-repeat; background-position: 98% 10.5em; background-position: calc(100% - 0.875em) 0.625em; }
    #aside-nav > ul > li:first-child { border-top: none; }

#aside-nav + section { margin-top: 2em; }



/* Second Level */
#aside-nav .level-2 { margin-left: 3em; padding-bottom: 1.5em; }
    #aside-nav .level-2 > li { margin-top: 0.25em; }
        #aside-nav .level-2 > li > a { padding-right: 0.5em; }
    #aside-nav .level-2 li { padding-bottom: 0.5em; }
    #aside-nav .level-2 > li:first-child { margin-top: 0; }
    #aside-nav .level-2 .active:after { top: 0.25em;}


/*Third Level*/
#aside-nav .level-3 { margin: 0.5em 0 0 0.5em; padding: 0; background-color: #BF2296; color: #fff; }
    #aside-nav .level-3 > li { padding: 0; }
    #aside-nav .level-3 > li + li { border-top: 1px solid #fff;  }
    #aside-nav .level-3 a { padding: 0.25em 0.5em;}
    #aside-nav .level-3 .active > a, #aside-nav .level-3 a { color: #fff; }
    #aside-nav .level-3 .active:after { border-left-color: transparent; border-right: 0.625em solid #fff; top: 0.25em; right: 0; }
    


#aside-nav .level-4 { padding: 1em 0 1em 1em; background-color: #fff; }
#aside-nav .level-4 a { color: #BF2296; font-weight: bold;}
#aside-nav .level-4 .active > a { color: #BF2296; font-weight: normal;}
#aside-nav .level-4 .active:after { border-right-color: #BF2296; }
    #aside-nav .level-4 li { padding: 0; }




/* News Items */
.item-list p { margin: 0; }
.item-list > ul { list-style-type: none; }
.each-item { margin-top: 2em; }
    .each-item:first-child { margin-top: 0; }
.read-more { text-align: right; }
.read-more-1 { margin-top: 1em; text-align: right; }
.news-and-events h3 { margin: 0; font-size: 1em;}
.news-and-events .item-list { margin: 1em 0 2em;}

/* Homepage */

#homepage-group-1 { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

    #homepage-group-1 > .last { -webkit-box-ordinal-group: 9999; /* OLD - iOS 6-, Safari 3.1-6 */ -moz-box-ordinal-group: 9999; /* OLD - Firefox 19- */ -ms-flex-order: 9999; /* TWEENER - IE 10 */ -webkit-order: 9999; /* NEW - Chrome */ order: 9999; /* NEW, Spec - Opera 12.1,*/ }


a.flexbox { height: 100%; margin-bottom: inherit; align-items: center; }
.style-1 .pub-links { list-style-type: none; margin: 0; padding: 0; }
.pub-links li { float: left; flex-basis: 33.33%; width: 33.33%; margin: 0; padding: 0; border-bottom: 1px solid #E7E7E7; border-right: 1px solid #E7E7E7; }
    .pub-links li a { display: block; padding: 0.5em 1em; border: 0; background-color: #fff; color: #000; }
        .pub-links li a:hover { background-color: #A0D4FE; }

.style-1 { position: relative; margin-bottom: 0.125em; }
    .style-1 ul { margin-left: 1em; }
    .style-1 h1, .style-1 h2 { margin: 0; padding: 8px 16px; padding: 0.5rem 1rem /* 16px / 28px */; color: #BF2296; background-color: #fff; }
    .style-1 h2 { padding-right: 1.5em; background: url('/images/svg/black_thin_arrow_right.svg') no-repeat 96% center #fff; background-position: 90% center; }
        .style-1 h2 a, .style-1 h3 a { color: inherit; }
    .style-1 h3 { color: #BF2296; }
    .style-1 .inner { margin-top: 3px; padding: 1em; margin-bottom: 1.5em; background-color: #fff; color: #000; }
        .style-1 .inner.no-padding { padding: 0; }
#main-text { margin-bottom: 1.5em; }
    #main-text h2 { background-image: none; }

#useful-links-details { padding: 0; }
    #useful-links-details details { border-bottom: 2px solid #E7E7E7; }
        #useful-links-details details:last-child { border-bottom: none; }
    #useful-links-details summary { display: block; font-weight: bold; padding: 0.5em 2.5em 0.5em 1em; }
    #useful-links-details img { max-width: 90%; }
    #useful-links-details div { text-align: center; }
    #useful-links-details [aria-expanded="false"] { color: #000; background: url('/images/svg/plus.svg') no-repeat 96% center; background-position: calc(100% - 24px) center; }
    #useful-links-details [aria-expanded="true"] { color: #000; background: url('/images/svg/minus.svg') no-repeat 96% center; background-position: calc(100% - 24px) center; }


#access-officer { margin-bottom: 2.5em; }



#call-to-action { margin-bottom: 2em; justify-content: space-around; }
    #call-to-action .item { max-width: 100%; margin: 1.5em 0.25em; justify-content: space-around; }
.ie9 #call-to-action .item, .ie8 #call-to-action .item {  display: inline-block;  }

    #call-to-action p { margin-bottom: 0; }
    #universal-design .link, #call-to-action .link { display: block; min-height: 6em; padding: 0.5em 0.5em 0.5em 7.45em; color: #000; background-repeat: no-repeat; background-position: left top; border: none; background-size: 111px 113px; }
#universal-design .link { background-size: 96px; }
#call-to-action .first { background-color: #014b87; color: #fff; }
#call-to-action .second { background-color: #333; color: #fff; }
#call-to-action .third { background-color: #BF2296; color: #fff; }

#call-to-action .item.first { margin-top: 0; }
#call-to-action .item.second { }
#call-to-action .item.third { }
#call-to-action h3 { font-size: 1.3125em; color: #fff; }

.cta-banner { margin: 1em 0; background-color: #333; color: #fff; }
    .cta-banner.last { clear: left; margin: 0 auto; }
    .cta-banner a { background-color: #333; color: #fff; }
    .cta-banner > p { float: left; width: 33.33%; }
    .cta-banner > div { float: left; width: 66.66%; padding: 0.25em 1em; }

    .cta-banner h2 { margin-top: 0; font-size: 1.25em; color: #fff; background-color: #333; }

.event { margin-top: 2em; }
.event-type { margin-bottom: 0; font-weight: bold; color: #bf2296; }
.event-name { margin-top: 0; }
.event-row { margin: 0.5em 0; }

.event-see-all { text-align: right; list-style-type: none; }

.arrow-prev { background: url('/images/svg/black_thin_arrow_left.svg') no-repeat left 0.5em; padding-left: 0.75em; }
.arrow-next { background: url('/images/svg/black_thin_arrow_right.svg') no-repeat right 0.5em; padding-right: 0.75em; }








#universal-design { margin-bottom: 1.5em; background-color: #fff; color: #000; }

/* Publications */
#latest-publications { -webkit-flex: 1 1 auto; -moz-flex: 1 1 auto; -ms-flex: 1 1 auto; -o-flex: 1 1 auto; flex: 1 1 auto; }
#publications-nav, #publications-nav ul { margin: 0; padding: 0; list-style-type: none; }

    #publications-nav > li { float: none; padding: 1em 0; -webkit-flex: 1 1 auto; -moz-flex: 1 1 auto; -ms-flex: 1 1 auto; -o-flex: 1 1 auto; flex: 1 1 auto;  }
    #publications-nav .inner { height: 100%; margin: 0 16px; margin: 0 1rem; border-bottom: 1px solid #dfdfdf; }

        #publications-nav .inner > a { display: block; padding: 0.25em 0; font-size: 1.25em; font-weight: bold; border: none; }
     #publications-nav li li { vertical-align: top; margin-bottom: 0.5em ;display: block;background-color: #EBEBEB; }
    #publications-nav li li a { display: block;  padding: 0.25em 0.5em; }
        #publications-nav li li:first-child { margin-left: 0; }



/* Related Items */
.linkedItems { background-color: #EFEFEF; margin-bottom: 2em; }
.extenstion_icon { width: 1rem; height: 1rem; }
.linkedItems p { margin: 0; }
.linkedItems li { margin-top: 0.25em; }
.linkedItems ul { margin-left: 1em; padding: 0.25em 1em 1em 1em; }
.linkedItems.files ul { margin: 0; padding: 0; list-style-type: none; }
.linkedItems.files li { margin: 0; padding: 1em; }
    .linkedItems.files li + li { border-top: 2px solid #fff; }
.linkedItems .related-file-cover img { max-width: 6.5em; width: 100%; }
.linkedItems .related-file-cover a { border: 0; }
.linkedItems .extenstion_icon { margin: 0.125em 0.5em 0 0; }
.linkedItems:nth-of-type(1) { margin-top: 2em; }
 
    .linkedItems h5 { margin: 0; padding: 0.5em 0.75em; color: #fff; background-color: #333333; }



.newsDetails h2 { margin: 0; line-height: 1; font-size: 1.375em; }
.newsItem { margin-top: 1.5em; }
    .newsItem .date { margin-bottom: 0; font-weight: bold; }
.each-item .date { font-weight: bold; }
    .each-item .date time { display: block; }
.newsItem:first-child { margin-top: 0; }

    .tip { margin: 1em 0; padding: 0.5em 1em; background-color: #BF2296; padding: 0.5em 1em; color: #fff; }
    .note { background-color: #E7E7E7; margin: 1em 0; padding: 0.5em 1em; }
    .note .tiptip { display: block; color: #bf2296; font-weight: bold;}
  

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* Grid */
.row { margin-right: -16px; margin-left: -16px; margin-right: -1rem; margin-left: -1rem; }
[class*='col-'] { min-height: 1px; padding-right: 16px; padding-left: 16px; padding-right: 1rem; padding-left: 1rem; }

[class*='col-xs-'] { float: left; }
.col-xs-12 { width: 100%; float: none; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666667%; }
.col-xs-7 { width: 58.33333333%; }
.col-xs-6 { width: 49.9%; }
.col-xs-5 { width: 41.66666667%; }
.col-xs-4 { width: 33.33333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.66666667%; }
.col-xs-1 { width: 8.33333333%; }
.hidden-xs { display: none; }
.visible-xs { display: block; }

/*Nav Pager*/
ul.navPager { margin: 0; padding: 0; width: 100%; list-style-type: none; }
    ul.navPager li.arrow-prev { float: left; }
    ul.navPager li.arrow-next { float: right; }
/*.quick-links {-moz-columns: 3;-webkit-columns: 3;columns: 3;}*/
#sitemap ul ul { list-style-type: circle; padding-left: 1em; }

@media screen and (min-width: 31em) {

    .col-split-2 { -moz-columns: 2; -webkit-columns: 2; columns: 2; }
    .quick-links { -moz-columns: 3; -webkit-columns: 3; columns: 3; }

    /* Header */
    #global-header .quick-links { text-align: right; }
    #site-links { position: absolute; right: 0; bottom: 0; margin: 0; padding: 0; list-style-type: none; }
        #site-links li { position: relative; float: left; padding: 0 0 0.75em 0; font-size: 1.125em; }
        #site-links a { position: relative; color: #000; border: 0; display: block; }



        #site-links li.active { font-weight: bold; }
            #site-links li.active a:after, #site-links li a:hover:after { opacity: 1; }
        #site-links li:after { position: absolute; bottom: 0; left: 50%; margin-left: -0.5em; content: " "; width: 0; height: 0; border-left: 0.5em solid transparent; border-right: 0.5em solid transparent; border-bottom: 0.5em solid #E7E7E7; }
        #site-links li:hover:after, #site-links li.active:after { border-bottom-color: #BF2296; }
        #site-links li:first-child { margin-right: 2em; }


    /* Footer */
    #footer-nav { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; }
        #footer-nav > li { flex-basis: 10em; width: 10em; margin-top: 0; margin-bottom: 1em; min-height: 3em; }
        #footer-nav .level-2 { margin: 0.5em 0 0 0; padding: 0 0.5em 0 0; }
            #footer-nav .level-2 > li { list-style-position: outside; list-style-type: none; margin-left: 0; margin-bottom: 0.25em; }
            #footer-nav .level-2 a { color: #ccc; }
    /*
#call-to-action { margin-right: -1%; margin-left: -1%; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;  flex-wrap: wrap; }
*/
    #call-to-action { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

 
       
    .cta-banners .last { float: none; clear: left; margin: 0 auto; }

    [class*='col-sm-'] { float: left; }
    .col-sm-12 { width: 100%; float: none; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.66666667%; }
    .col-sm-7 { width: 58.33333333%; }
    .col-sm-6 { width: 49.9%; }
    .col-sm-5 { width: 41.66666667%; }
    .col-sm-4 { width: 33.33333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.66666667%; }
    .col-sm-1 { width: 8.33333333%; }
    .hidden-xs, [aria-hidden="true"].hidden-xs, [aria-hidden="true"].hidden-xs { display: block; }
    .hidden-sm { display: none; }
    .visible-xs { display: none; }

    .linkedItems.files li { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; width: 100%; }
    .linkedItems .related-file-cover { width: 20%; margin-right: 3%; }
    .linkedItems .related-file-details { width: 77%; }
}

@media screen and (min-width: 45em) {
    #global-header-top { position: static; }
    #site-search { position: absolute; top: 0.875em; right: 5em; width: 50%; }
    #global-header { padding-bottom: 0; }
    /*.linkedItems { display: inline-block; width: 48%; vertical-align: top; }
    .linkedItems { margin-top: 2em; }
        .linkedItems + .linkedItems { margin-left: 4%; }*/

}

@media screen and (min-width: 57em) {
    #global-logo img { max-width: 21em; width: 100%; }

    .quick-links { -moz-columns: auto; -webkit-columns: auto; columns: auto; }
    .col-split-2 { columns: auto; -moz-columns: auto; -webkit-columns: auto; }
    /* Structure */
    body { display: block; }
    .container { width: 80%; }
    #homepage-group-1 { display: block; }

    .main-article { position: relative; width: 68%; padding-bottom: 2em; }
    .sub-article { position: relative; width: 28%; padding-bottom: 1.25em; }

    .main-article h1 { max-width: 10em; }
    .main-article .summary { position: relative; z-index: 2; max-width: 90%; padding: 1em 0; background-color: rgba(255,255,255, 0.9); }

    #global-header { padding-top: 6em;  margin-bottom: 0; padding-bottom: 0; }
    #global-header-top { position: absolute; top: 0; left: 0; width: 100%; height: 3.5em; background-color: #000; }
    #site-search { position: relative; top: auto; right: auto; width: 10em; margin-bottom: 0; margin-left: 1em; }
    .ie9 #global-header .quick-links, .ie8 #global-header .quick-links { display: inline-block; }
    .ie9 #site-search, .ie8 #site-search { float: right; width: 20em; margin-top: 0.75em; }

    .ie9 #site-links li, .ie8 #site-links li { float: left; }
        .ie9 #site-links li:after, .ie8 #site-links li:after { display: none; }
        .ie9 #site-links li img, .ie8 #site-links li img { width: auto; }
    #search-btn { background-color: #BF2296; }

    #search-box { border: none; background-color: #343434; color: #fff; }
    #global-header ::-webkit-input-placeholder { color: #fff; }
    #global-header :-moz-placeholder { color: #fff; }
    #global-header ::-moz-placeholder { color: #fff; }
    #global-header :-ms-input-placeholder { color: #fff; font-size: 16px; font-size: 1rem; }
    #global-logo { width: 19%; }
 
        #global-header .aside { position: absolute; top: 0; right: 0; width: 80%; height: 100%; margin-top: 0; }
        #global-header .quick-links { margin: 0; padding: 0; display: block; }




    #goto-menu { display: none; }

    .quick-links li { display: inline-block; vertical-align: top; margin-left: 0.75em; }
        .quick-links li:first-child { margin-left: 0; }
    .quick-links.top { background-color: #000; color: #fff; text-align: right; }
        .quick-links.top li { float: none; display: inline-block; vertical-align: top; margin: 0.5em 0.75em; }
        .quick-links.top a { color: #fff; }

    #global-footer .quick-links.top a { color: #fff; background-color: #000; }

    #global-nav { display: block; height: auto; overflow: auto; margin-bottom: 3em; padding: 0; background-color: #fff; }
        #global-nav .container { background-color: transparent; }
    #universal-design { position: absolute; top: 8em; right: 5%; background-color: transparent; }
        #universal-design p { display: none; }
        #universal-design .link { background-image: none!important; min-height: 1px; padding: 0; }
    #global-nav-ul { display: table; display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; width: 100%; margin: 0; padding: 0; list-style-type: none; }
    #global-nav > .container ul li { border-top: none; }
    .ie9 #global-nav-ul > li, .ie8 #global-nav-ul > li { display: inline-block; margin: 0 1em; }
    #global-nav-ul > li { position: relative; -webkit-flex: 1 1 auto; -moz-flex: 1 1 auto; -ms-flex: 1 1 auto; -o-flex: 1 1 auto; flex: 1 1 auto; text-align: center; }
        #global-nav-ul > li > a { display: block; margin: 0.25em 0; padding: 0.25em 0; color: #000; background-color: #fff; font-size: 1.125em; }
            #global-nav-ul > li.active a, #global-nav-ul > li > a:hover { outline: none; color: #BF2296; }
            #global-nav-ul > li > a:focus + ul { display: block; margin-left: 0; }
        #global-nav-ul > li > ul { position: absolute; display: block; width: 105%; width: calc(100% + 30px); margin: 0; padding: 0; background-color: #BF2296; text-align: left; list-style-type: none; margin-left: -10000px; }
        #global-nav-ul > li:hover > ul { display: block; margin-left: 0; }
            #global-nav-ul > li:hover > ul > li > a { padding: 0.5em; display: block; color: #fff; font-weight: bold; }
    #global-nav-ul li.js-active ul { display: none; }
    #global-nav-ul li.js-active:hover ul { display: block; }
 




    #call-to-action .item {  flex-basis: 31.33%; width: 31.33%; margin: 1em 1% 0 1%; /* margin: 1em 1% 0 1%; flex-basis: 48%; width: 48%;*/ }
     .ie9 #call-to-action .item, .ie8 #call-to-action .item { width: 31%; }
    .cta-banners .last { float: left; clear: none; margin: 0; }

    /* Aside Menu */
    #homepage-group-1 #main-content { display: block;}
    #main-content { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; width: 100%; margin: 0; padding: 0 0 3em 0; list-style-type: none; }
        #main-content.one-column { display: block; }
        #main-content > .aside { margin-top: 0; -webkit-box-ordinal-group: 1; /* OLD - iOS 6-, Safari 3.1-6 */ -moz-box-ordinal-group: 1; /* OLD - Firefox 19- */ -ms-flex-order: 1; /* TWEENER - IE 10 */ -webkit-order: 1; /* NEW - Chrome */ order: 1; /* NEW, Spec - Opera 12.1,*/; -webkit-flex: 1 1 15em; -moz-flex: 1 1 15em; -ms-flex: 1 1 15em; -o-flex: 1 1 15em; flex: 1 1 15em; margin-right: 2.25em; }
        #main-content > .content-holder { -webkit-box-ordinal-group: 2; /* OLD - iOS 6-, Safari 3.1-6 */ -moz-box-ordinal-group: 2; /* OLD - Firefox 19- */ -ms-flex-order: 2; /* TWEENER - IE 10 */ -webkit-order: 2; /* NEW - Chrome */ order: 2; /* NEW, Spec - Opera 12.1,*/ -webkit-flex: 6 1 10em; -moz-flex: 6 1 10em; -ms-flex: 6 1 10em; -o-flex: 6 1 10em; flex: 6 1 10em; }

    /*Aside Related Files*/
    .aside > .linkedItems ul { background-color: #fff; list-style: none; margin: 0; padding: 0; }
    .aside > .linkedItems li { margin-top: 0; padding: 0.625em 32px; padding: 0.625em 2rem; background-color: #FFFFFF; border-top: 0.125em solid #E7E7E7; }
        .aside > .linkedItems li:first-child { border-top: 0; }
        .aside > .linkedItems li a { border-bottom: 0.0625em solid; }
            .aside > .linkedItems li a:hover { border-bottom-style: dashed; background-color: #fff; }

    /*Research Styles*/
    #gridArea, #formArea { margin: 1em 0; }

    table#researchTable { margin: 0 0 1em; }

    #gridArea #btnAddNewResearch { margin: 0.25em 0 0; }
    .searchPanel { padding: .5em; border: 1px solid; }
    /* Footer */
    #global-footer { position: static; }
    #footer-nav { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; width: 100%; margin: 0; padding: 0; list-style-type: none; }

 

    #footer-meta > .container { display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */ display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */ display: -ms-flexbox; /* TWEENER - IE 10 */ display: -webkit-flex; /* NEW - Chrome */ display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */ justify-content: space-between; }
        #footer-meta > .container > div { width: 68%; }
        #footer-meta > .container > .vcard { width: 32%; }
    #global-footer .vcard { padding-left: 6em; background: url('/images/NDA_logo_footer_white.png') no-repeat left top; background-size: 5em; }
    .ie9 #footer-meta > .container > div, .ie8 #footer-meta > .container > div { display: inline-block; vertical-align: top; width: 66%; }
    .ie9 #footer-meta > .container > .vcard, .ie8 #footer-meta > .container > .vcard { width: 30%; }

    .quick-links.btm li:before { content: "|"; margin-right: 0.75em; }
    .quick-links.btm li:first-child:before { display: none; }
    .copyright { position: static; }

    .style-1 h1, .style-1 h2 { background-image: none; }

    /* Grid Styles */
    [class*='col-md-'] { float: left; }

    .col-md-offset-12 { margin-left: 100%; }
    .col-md-offset-11 { margin-left: 91.66666667%; }
    .col-md-offset-10 { margin-left: 83.33333333%; }
    .col-md-offset-9 { margin-left: 75%; }
    .col-md-offset-8 { margin-left: 66.66666667%; }
    .col-md-offset-7 { margin-left: 58.33333333%; }
    .col-md-offset-6 { margin-left: 50%; }
    .col-md-offset-5 { margin-left: 41.66666667%; }
    .col-md-offset-4 { margin-left: 33.33333333%; }
    .col-md-offset-3 { margin-left: 25%; }
    .col-md-offset-2 { margin-left: 16.66666667%; }
    .col-md-offset-1 { margin-left: 8.33333333%; }
    .col-md-offset-0 { margin-left: 0; }
    .col-md-12 { width: 100%; float: none; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666667%; }
    .col-md-7 { width: 58.33333333%; }
    .col-md-6 { width: 49.9%; }
    .col-md-5 { width: 41.66666667%; }
    .col-md-4 { width: 33.33333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.66666667%; }
    .col-md-1 { width: 8.33333333%; }
    .hidden-xs { display: block; }
    .hidden-sm { display: block; }
    .hidden-md { display: none; }
    .visible-xs { display: none; }

    /* Homepage*/
    .img-holder { padding: 0; }
    #call-to-action { margin-right: -1%; margin-left: -1%; }
 
}

@media screen and (min-width: 72em) {
    #global-logo { width: 28%; }
    #global-header .aside { width: 70%; }
    #site-search { width: 20em; }
    .main-article .summary-img { position: absolute; top: -2em; left: 20em; z-index: 1; }
    .main-article a[role="button"], .sub-article a[role="button"] { position: absolute; bottom: 0; }
     
            .ie9 #main-content > .aside, .ie8 #main-content > .aside { width: 25%; float: right; }
        .ie9 #main-content > .content-holder, .ie8 #main-content > .content-holder { width: 71%; float: right; }

    #footer-nav { justify-content: flex-start; }
    /* Grid Styles */
    .reverse > [class*='col-lg'] { float: right; }
    [class*='col-lg'] { float: left; }
    .col-lg-12 { width: 100%; float: none; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-9 { width: 75%; }
    .col-lg-8 { width: 66.66666667%; }
    .col-lg-7 { width: 58.33333333%; }
    .col-lg-6 { width: 50%; }
    .col-lg-5 { width: 41.66666667%; }
    .col-lg-4 { width: 33.33333333%; }
    .col-lg-3 { width: 25%; }
    .col-lg-2 { width: 16.66666667%; }
    .col-lg-1 { width: 8.33333333%; }
    .visible-xs { display: none; }
}

th { text-align: left; }

dd { margin-bottom: 0.5em; margin-left: 2em; }
dt,
dd { padding: 0.25em 0.5em; }
dt { /*width: 40em;*/ background-color: #ddd; }
cite { font-style: normal; }
[itemprop="name"] { font-weight: 700; }


[type="password"],[type="search"], [type="text"], #btnSearch, select { display: block; padding: 0.5em; background-color: #fefefe; border: 1px solid #888; width: 90%; }

[type="password"],
[type="text"],
[type="submit"],
select { }
[type="search"] { border-width: 0.125em; }
.RefineYourSearch [type="search"],
.RefineYourSearch [type="text"],
.RefineYourSearch select { margin-bottom: 1.0em; }

.RefineYourSearch select { display: inline-block; width: auto; }
.RefineYourSearch { margin-top: 1.5em; }

    .RefineYourSearch > legend { font-weight: normal; font-size: 1.3em; color: #bf2296; }
fieldset fieldset { border-width: 0; padding: 0; }

.searchBtn { cursor: pointer; text-align: left; padding: 0.5em 2.5em 0.5em 1.5em; font-weight: bold;  color: #fff; border: none; background: url('/images/svg/search_white.svg') no-repeat 94% center #bf2296; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; }

.audible { left: -999em; position: absolute; }

ul.pager { margin-top: 1.5em; }
.pager .back { color: #fff; display: block; margin: 0 auto; padding: 0.5em; }
.pager ul { display: inline; position: relative; }
.pager li { border-width: 0; display: inline-block; margin: 0 2px; margin-bottom:10px; }

.pager li a, .pager .prev, .pager.next { border: 1px solid #EEE; color: #bf2296; padding: 0.2em 0.5em; text-decoration: none; margin-right: 0.3em; }
.pager li a:hover, a:hover .prev, .pager a:hover .next,
.pager li a:focus, a:focus .prev, .pager a:focus .next { background: #bf2296; color: #FFF; border-color: #FFF; }

.pager .prev:before { content: "← "; }

.pager .next:after { content: " →"; }

.pager li.current a { background-color: #bf2296; color: #fff; }

@media screen and (min-width: 1020em) {
    #footer-meta > .container > div { width: auto; }
    #footer-meta > .container > .vcard { width: auto; }
}

.purpleButton {
    background-color: #bf2296;
    border: medium none;
    color: #fff;
    display: inline-block;
    width: auto;
    padding-bottom: 6px;
    padding-top: 6px;
}

.editAddButton {
    background-color: #bf2296;
    border: medium none;
    color: #fff;
    display: inline-block;
    width: 60px;
    padding-bottom: 6px;
    padding-top: 6px;
}
.passwordEntry, .textEntry { width:50%}


.login > legend {
    color: #bf2296;
    font-size: 1.3em;
    font-weight: normal;
}

.passwordDiv { margin-top:-10px;}

.tableMargin {margin-top: 10px; margin-bottom:10px;}

#searchResearchCond input,#searchResearchCond select {margin-top: 5px; margin-bottom:5px;}


#formArea .greyBg  div{margin-top: 5px; margin-bottom:5px;}

#backToResult {margin-top:10px;}

.displayNone {
    display: none!important;
}

.displayBlock {
    display: block!important;
}

#researchTable .title{ width:450px!important; }
#researchTable .author {width: 149px!important;}
#researchTable .year {width: 40px!important;}
#researchTable .view {width: 40px!important;}


.text-right {float:right; margin-top:50px;}

#editAddArea input, #editAddArea select, #editAddArea textarea { width:220px;
}
#search-publications {
margin-bottom:20px;
}
#map img{
max-width:none;
}
.bg-grey,.bg-grey h2 { background-color:#ebebeb; padding-bottom:20px;
}
#search-publications .bg-grey  h2 { background-image:none;
padding:10px 0px;
}
.input100 input[type='text'],.input100 select  {
    width:100%;
}